﻿@charset "utf-8";
/* 全局 */
*{padding:0;margin:0}
body{padding:0;margin:0;text-align:left;font-family:"Segoe UI", Helvetica, Arial, sans-serif}
img,form,span,p,div{border:none;margin:0;padding:0}
ul li{list-style:none}
A:link{text-decoration:none}
A:visited{text-decoration:none}
A:active{text-decoration:none}
A:hover{text-decoration:underline}
.fc{text-align:center}
.grey16{font-size:16px;color:#595757}
.grey20{font-family:"Microsoft YaHei";font-size:20px;color:#333}
.listbg2{width:300px;height:40px;background:#f6f6f7;line-height:40px;text-align:center;overflow:hidden}
.listbg3{width:260px;background:#efeff0;padding:0 20px 20px 20px;overflow:hidden}
.listcon1{width:244px;line-height:24px;background:url(t23.gif) no-repeat 0 7px;padding-left:16px;margin:10px 0 14px 0;float:left;overflow:hidden}